body.page-user {
    padding-top: 90px;
}
body.page-user form {
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 100px;
    padding: 60px 30px;
    border: 1px solid #ddd;
}

body.page-user .nav-tabs {
    margin-top: 30px;
    margin-bottom: 30px;
}
body.page-user .nav-tabs li {
    margin-bottom: 0;
}